/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{ padding:0; margin:0; }

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window { font:12px Arial, Helvetica, sans-serif; color:#434749; background: #fff;}
#TB_secondLine { font:10px Arial, Helvetica, sans-serif; color:#666666; }
#TB_window a:link { color:#666666; }
#TB_window a:visited { color:#666666; }
#TB_window a:hover { color:#000; }
#TB_window a:active { color:#666666; }
#TB_window a:focus{ color:#666666; }

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay { position:fixed; /* z-index:100; */ z-index: 776; top:0px; left:0px; height:100%; width:100%; }
.TB_overlayMacFFBGHack { background:url(macFFBgHack.png) repeat; }
.TB_overlayBG { background-color:#000; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
/* ie6 hack */
* html #TB_overlay { position:absolute; height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight :document.body.offsetHeight + 'px'); }
#TB_window { position:fixed; background:#ffffff; /* z-index:102; */ z-index: 777; color:#000000; display:none; border:0px solid #525252; text-align:left; top:50%; left:50%; }
/* ie6 hack */
* html #TB_window {  position:absolute; margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_window img#TB_Image { display:block; margin:15px 0 0 15px; border-right:1px solid #ccc; border-bottom:1px solid #ccc; border-top:1px solid #666; border-left:1px solid #666; }
#TB_caption { height:25px; padding:7px 30px 10px 25px; float:left; }
#TB_closeWindow { height:25px; padding:11px 25px 10px 0; float:right; }
#TB_closeAjaxWindow { padding:7px 10px 5px 0; margin-bottom:1px; text-align:right; float:right; }
#TB_ajaxWindowTitle { float:left; padding:7px 0 5px 10px; margin-bottom:1px; }
#TB_title{ background-color:#00346B; height:27px; color:#fff; font-weight:bold; }
#TB_title a, #TB_closeAjaxWindow a, a#TB_closeWindowButton { color:#fff !important; text-decoration:underline; font-weight:bold; }
#TB_ajaxContent{ clear:both; padding:2px 15px 15px 15px; overflow:auto; text-align:left; line-height:1.4em; }
#TB_ajaxContent.TB_modal { padding:15px; }
#TB_ajaxContent p { padding:5px 0px 5px 0px; }
#TB_load { position:fixed; display:none; height:13px; width:208px; /* z-index:103; */ z-index: 778; top:50%; left:50%; margin:-6px 0 0 -104px; /* -height/2 0 0 -width/2 */ }
/* ie6 hack */
* html #TB_load { position:absolute; margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_HideSelect{ z-index:99; position:fixed; top:0; left:0; background-color:#fff; border:none; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; height:100%; width:100%; }
/* ie6 hack */
* html #TB_HideSelect { position:absolute; height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight :document.body.offsetHeight + 'px'); }
#TB_iframeContent{ clear:both; border:none; margin-bottom:-1px; margin-top:1px; _margin-bottom:1px; }
#TB_window img { margin:10px; padding:5px; border:1px solid #AFB1B4; background:#fff; }

/*	=Customize
***************************************/
.modalWrapper { font-size:1.4em; text-align:left; background-color:#fff !important; margin:0 !important; padding:15px; min-height: 400px !important; max-width: 600px !important;}
.modalWrapper h1 { font-size:1.4em; color:#8B0F04; border-bottom:1px dashed #B7B8BB; }
.modalWrapper p { margin:10px 0; color: #434749; font-size: 12px }
.modalWrapper .required { color:#8B0F05; }
.modalWrapper p.required { margin-left:175px; }
.modalWrapper ol.forms { margin:0; width:565px; clear:both !important; }
.modalWrapper ol.forms li { margin:0; padding-bottom:.5em; overflow:auto; width:540px; }
.modalWrapper ol.forms li.leaveBlank { position: absolute; top:0; left:0; margin-left: -9999em;}
.modalWrapper ol.forms li span.help { color:#333333; display:block; font-size:11px; margin:0.5em 0 0 155px; font-style:italic; clear:both; }
.modalWrapper ol.forms li label { display:block; float:left; margin-right:1%; color:#434749; font-size:12px; width:150px;}
.modalWrapper ol.forms input { width:210px; float:left; display:block; color: #434749; font-size: 12px; font-family: arial,helvetica,sans-serif; }
.modalWrapper ol.forms textarea { width:270px; min-height:100px; float:left; color: #434749; font-size: 12px; font-family: arial,helvetica,sans-serif;}
.modalWrapper ol.forms li.buttons { margin-top:1em; }
.modalWrapper form { margin:0;padding:0;}
/* errors */
ul#errors { margin:0;padding:0; overflow:auto; width: 400px; background: #F4E8E6;}
ul#errors li { list-style: disc; margin-left: 15px; color: #8B0F04;}

/*body.sub { background:none; }*/